.LeftMob,
.mainMobile {
  display: none;
}
.modalItem{
display: flex;
flex-direction: column;
justify-content: center;
direction: rtl;
}
.btnClose {
  width: 35px;
  height: 35px;
  background: url("../../Assets/img/ProductDetails/icons8-macos-close-64.png")
    no-repeat 50%;
  background-size: 35px;
  border: none;
  outline: none;
}
.modalbody{
  margin: 30px auto;
  width: 90%;
}
.main {
  padding: 0 35px;
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
  border: 1px solid red;
  height: 500px;
}
.main__div {
  padding: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  direction: rtl;
  margin: 0;
  top: 6%;
}
.SlidingPane {
  border: 1px solid black;
}

@media screen and (max-width: 750px) {
  .modalbody{
  display: none;
  }
}

@media screen and (max-width: 480px) {
  .main,
  .main__div {
    display: none;
  }
  .LeftMob {
    display: flex;
    padding: 0 20px;
  }
  .mainMobile {
    display: flex;
    flex-direction: column;
    direction: rtl;
    justify-content: center;
    flex-wrap: wrap;
    background: #ffefdf;
    position: relative;
  }
}
